
body{
  background-color: #ef8172;
}
.jumbotron {
  background-color: #FADCD8;
  color: #80475E;}

  .jumbotron h1 {
    margin-top: 20px;
    font-family: 'Monoton', cursive;
    color: magenta;

  }

.poesia {
font-size: 2.5rem;
font-family: 'Sacramento', cursive;
}

.divisionPoesia p {
  padding: 0;
  margin: 0;
}

.divisionPoesia {
  padding: 25px;}

  .carousel-item {
    padding: 7% 15%;
  }

  .firma{
    margin-left: 20px;
    font-size: 1.5rem;
    text-align: center;
    font-family: fantasy;

  }
